.text-title,.p{
     //   font-family: Gotham-Bold;
        font-size: 20px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: -0.21px;
        color: #2b2b2a;
      
}

.text-darker{
    text-decoration: underline !important;
    font-size: 15px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.41px;
    color: #2b2b2a;

}
.text-gestor{
        text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
       // font-family: Gotham-Bold;
        font-size: 46px;
        font-weight: 900;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: -0.38px;
      

}

.text-welcome{
    
        text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  //      font-family: Gotham-Bold;
        font-size: 22px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: -0.23px;
      
}
.btn{
width: 124px;
border-radius: 2px;
box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.24), 0 0 2px 0 rgba(0, 0, 0, 0.12);

}

.btn{
        background-color: #00d86e;
     //   font-family: Gotham-Bold;
        font-size: 14px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: 0.5px;
        text-align: center;
        color: #ffffff;
      
      
}